.displaytag {
	
}

/* ------------------- Estilos para navegación por páginas ------------------ */
.displaytag .pagebanner {
	background-color: #EEEEEE;
	border: 1px dotted #999999;
	border-bottom: none;
	padding: 2px 4px 2px 4px;
	width: auto;
	margin-top: 10px;
	display: block;
}

.displaytag .pagelinks {
	background-color: #EEEEEE;
	border: 1px dotted #999999;
	border-top: none;
	padding: 2px 4px 2px 4px;
	width: auto;
	display: block;
}

.displaytag .pagelinks a,.displaytag .pagelinks a:link,.displaytag .pagelinks a:visited
.displaytag .pagelinks a:active,.displaytag .pagelinks a:hover,.displaytag .pagelinks a:focus {
	color: #4180BC;
}

.displaytag .pagelinks a {
	text-decoration: none;
}

.displaytag .pagelinks a:hover {
	text-decoration: underline;
}

/* --------------- Estilos para mostrar imágenes de navegación -------------- */
#imgArrowFirstBlueSmall, #imgArrowFirstSmall, #imgArrowLastBlueSmall, #imgArrowLastSmall, #imgArrowNextBlueSmall, #imgArrowNextSmall, #imgArrowPreviousBlueSmall, #imgArrowPreviousSmall, #imgArrowFirstBlueSmall, #imgArrowFirstSmall, #imgArrowLastBlueSmall, #imgArrowLastSmall, #imgArrowNextBlueSmall, #imgArrowNextSmall, #imgArrowPreviousBlueSmall, #imgArrowPreviousSmall,
.imgArrowFirstBlueSmall, .imgArrowFirstSmall, .imgArrowLastBlueSmall, .imgArrowLastSmall, .imgArrowNextBlueSmall, .imgArrowNextSmall, .imgArrowPreviousBlueSmall, .imgArrowPreviousSmall, .imgArrowFirstBlueSmall, .imgArrowFirstSmall, .imgArrowLastBlueSmall, .imgArrowLastSmall, .imgArrowNextBlueSmall, .imgArrowNextSmall, .imgArrowPreviousBlueSmall, .imgArrowPreviousSmall
	{
	background-repeat: no-repeat;
	background-position: 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#imgArrowFirstBlueSmall a,#imgArrowFirstSmall a,#imgArrowLastBlueSmall a,#imgArrowLastSmall a,#imgArrowNextBlueSmall a,#imgArrowNextSmall a,#imgArrowPreviousBlueSmall a,#imgArrowPreviousSmall a,
.imgArrowFirstBlueSmall a,.imgArrowFirstSmall a,.imgArrowLastBlueSmall a,.imgArrowLastSmall a,.imgArrowNextBlueSmall a,.imgArrowNextSmall a,.imgArrowPreviousBlueSmall a,.imgArrowPreviousSmall a
	{
	text-decoration: none;
}

#imgArrowFirstBlueSmall, .imgArrowFirstBlueSmall {
	background-image: url("../imagenes/arrow-first-blue-small.gif");
	background-repeat: no-repeat;
}

#imgArrowFirstSmall, .imgArrowFirstSmall {
	background-image: url("../imagenes/arrow-first-small.gif");
	background-repeat: no-repeat;
}

#imgArrowLastBlueSmall, .imgArrowLastBlueSmall {
	background-image: url("../imagenes/arrow-last-blue-small.gif");
	background-repeat: no-repeat;
}

#imgArrowLastSmall, .imgArrowLastSmall {
	background-image: url("../imagenes/arrow-last-small.gif");
	background-repeat: no-repeat;
}

#imgArrowNextBlueSmall, .imgArrowNextBlueSmall {
	background-image: url("../imagenes/arrow-next-blue-small.gif");
	background-repeat: no-repeat;
}

#imgArrowNextSmall, .imgArrowNextSmall {
	background-image: url("../imagenes/arrow-next-small.gif");
	background-repeat: no-repeat;
}

#imgArrowPreviousBlueSmall, .imgArrowPreviousBlueSmall {
	background-image: url("../imagenes/arrow-previous-blue-small.gif");
	background-repeat: no-repeat;
}

#imgArrowPreviousSmall, .imgArrowPreviousSmall {
	background-image: url("../imagenes/arrow-previous-small.gif");
	background-repeat: no-repeat;
}

/* ------------------- Estilos para la tabla de resultados ------------------ */
.displaytag table.tableResults caption {
	font-size: 10pt;
	font-weight: bold;
	color: #444444;
	text-transform: uppercase;
	padding-top: 8px;
	padding-bottom: 8px;
}

.displaytag table.tableResults {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	margin-left: 1px;
}

.displaytag table.tableResults td,.displaytag table.tableResults th {
	border: 1px solid #CCCCCC;
}

.displaytag table.tableResults th {
	background-color: #DDE9F4;
	padding: 3px 5px 3px 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #444444;
	text-transform: uppercase;
}

.displaytag table.tableResults th.sortable {
	padding-right: 5px;
}

.displaytag table.tableResults th a,.displaytag table.tableResults th a:link,.displaytag table.tableResults th a:visited,.displaytag table.tableResults th a:active,.displaytag table.tableResults th a:hover,.displaytag table.tableResults th a:focus
	{
	color: #3F3F3F;
}

.displaytag table.tableResults th a {
	text-decoration: none;
}

.displaytag table.tableResults th a:hover {
	text-decoration: underline;
}

.displaytag table.tableResults th.sortable a {
	background-image: url('../imagenes/arrow_off.png');
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 12px;
}

.displaytag table.tableResults th.order1 a {
	background-image: url('../imagenes/arrow_down.png');
}

.displaytag table.tableResults th.order2 a {
	background-image: url('../imagenes/arrow_up.png');
}

.displaytag table.tableResults td {
	padding: 3px 5px 3px 5px;
}

.displaytag table.tableResults tr.even {
	background-color: #EFEFEF;
}

.displaytag table.tableResults tr.odd {
	background-color: #FFFFFF;
}

.displaytag table.tableResults tr:hover {
	background-color: #DDE9F4;
}

.displaytag table.tableResults th.sorted {
	background-color: #AFCCE2;
}

/* ------------- Estilos para la zona de exportación de archivos ------------ */
.displaytag .exportlinks {
	background-color: #EEEEEE;
	border: 1px dotted #999999;
	padding: 2px 4px 2px 4px;
	margin: 10px 0px 10px 0px;
	width: auto;
}

.displaytag .exportlinks a {
	color: #4180BC;
	text-decoration: none;
}

.displaytag .exportlinks a:link {
	color: #4180BC;
}

.displaytag .exportlinks a:visited {
	color: #4180BC;
}

.displaytag .exportlinks a:active {
	color: #4180BC;
}

.displaytag .exportlinks a:hover {
	color: #4180BC;
	text-decoration: underline;
}

.displaytag .exportlinks a:focus {
	color: #4180BC;
}

.displaytag .exportCSV,.displaytag .exportExcel,.displaytag .exportXML,.displaytag .exportPDF,.displaytag .exportRTF {
	padding: 0px 4px 1px 20px;
	display: inline;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: left;
}

.displaytag .exportCSV {
	background-image: url('../imagenes/ico_file_csv.png');
}

.displaytag .exportExcel {
	background-image: url('../imagenes/ico_file_excel.png');
}

.displaytag .exportXML {
	background-image: url('../imagenes/ico_file_xml.png');
}

.displaytag .exportPDF {
	background-image: url('../imagenes/ico_file_pdf.png');
}

.displaytag .exportRTF {
	background-image: url(../imagenes/ico_file_rtf.png);
}

/* -------------------------- Estilos para opciones ------------------------- */
#imgModificar,#imgDuplicar,#imgBorrar,#imgJornada,#imgVer,#imgLock,#imgLockOpen,#imgArrowNextBlue,#imgParar,#imgHabilitar,.imgBorrar,.imgVer,.imgLock,.imgLockOpen,.imgArrowNextBlue,.imgArrowNext,.imgHabilitar
	{
	background-repeat: no-repeat;
	background-position: 4px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0 4px 0 4px;
}

#imgModificar a,#imgDuplicar a,#imgBorrar a,#imgJornada a,#imgVer a,#imgLock a,#imgLockOpen a,#imgArrowNextBlue a,#imgParar a, #imgHabilitar a,
.imgModificar a,.imgDuplicar a,.imgBorrar a,.imgJornada a,.imgVer a,.imgLock a,.imgLockOpen a,.imgArrowNextBlue a,.imgParar a, .imgHabilitar a
	{
	text-decoration: none;
}

#imgArrowNextBlue,.imgArrowNextBlue {
	background-image: url("../imagenes/arrow-next-blue.gif");
	background-repeat: no-repeat;
}

#imgArrowNext, .imgArrowNext {
	background-image: url("../imagenes/arrow-next.gif");
	background-repeat: no-repeat;
}

#imgModificar, .imgModificar {
	background-image: url("../imagenes/modificar.gif");
	background-repeat: no-repeat;
}

#imgDuplicar, .imgDuplicar {
	background-image: url("../imagenes/duplicar.gif");
	background-repeat: no-repeat;
}

#imgBorrar, .imgBorrar {
	background-image: url("../imagenes/borrar.gif");
	background-repeat: no-repeat;
}

#imgParar, .imgParar {
	background-image: url("../imagenes/stop.png");
	background-repeat: no-repeat;
}

#imgJornada, .imgJornada {
	background-image: url("../imagenes/calendar.gif");
	background-repeat: no-repeat;
}

#imgVer, .imgVer {
	background-image: url("../imagenes/calendar.gif");
	background-repeat: no-repeat;
}

#imgLock, .imgLock {
	background-image: url("../imagenes/lock.gif");
	background-repeat: no-repeat;
}

#imgLockOpen, .imgLockOpen {
	background-image: url("../imagenes/lock_open.gif");
	background-repeat: no-repeat;
}

#imgHabilitar, .imgHabilitar {
	background-image: url("../imagenes/1335282241_customers.png");
	background-repeat: no-repeat;
	background-size: 15px;
}